<?xml version="1.0" encoding="utf-8"?>
<format unique_id="wmv" templates="general.tmpl.xml" version="1.0">
	<name visible="false">WMV</name>
	<full_name visible="false">Windows Media Video
		<tagvalue lang="zh_CN">Windows媒体视频</tagvalue>
		<tagvalue lang="zh_TW">Windows媒體視頻</tagvalue>
	</full_name>
	<desc visible="false">Extension of ASF format, widely used for network transmission.
		<tagvalue lang="zh_CN">ASF格式的延伸，广泛用于网络传播.</tagvalue>
		<tagvalue lang="zh_TW">ASF格式的延伸，廣泛用於網路傳播.</tagvalue>
	</desc>
	<icon>wmv.png</icon>
	<format visible="false">xwmv</format>
	<catalog visible="false">
		<item>video</item>
	</catalog>
	<ext_name items="wmv">wmv</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="2000K, 1200K, 512K" >1200K</video_quality> 
		<audio_quality item_data="256K, 128K, 48K">128K</audio_quality>
		<split />
	</simple>
	
	<metadata>
		<title />
		<author />
		<copyright />
		<comment />
		<album />
		<track />
		<year />
	</metadata>

	<vcodec default="wmv3x">
		<preset name="wmv1x" href="wmv1x.codec.xml">
			<size items="640x480,480x320,320x240,220x176,176x144">ignore_me</size>
		</preset>
		<preset name="wmv2x" href="wmv2x.codec.xml">
			<size items="640x480,480x320,320x240,220x176,176x144">ignore_me</size>
		</preset>
		<preset name="wmv3x" href="wmv3x.codec.xml">
			<size items="Auto,720x576,640x480,480x320,320x240" item_data="ignore_me,720x576,640x480,480x320,320x240">ignore_me</size>
		</preset>
	</vcodec>

	<acodec default="Windows Media Audio V7">
		<preset name="Windows Media Audio V7" href="wma7x.codec.xml"> 
			<bitrate items="32K,48K,64K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
		<preset name="Windows Media Audio V8" href="wma8x.codec.xml"> 
			<bitrate items="32K,48K,64K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
		<preset name="Windows Media Audio V9" href="wma9x.codec.xml">
			<bitrate items="32K,48K,64K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
		<preset name="wmalsl" href="wmalsl.codec.xml">
			<bitrate items="32K,48K,64K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>